/*
Theme Name: Polished
Description: A Child Theme of Twenty Twelve Theme from tipsandtricks-hq.com
Theme URI: http://www.tipsandtricks-hq.com
Author: Tips and Tricks HQ
Author URI: http://www.tipsandtricks-hq.com
Template: twentytwelve
Version: 1.0.0
*/
@import url(../twentytwelve/style.css);

h1{}
h2{}
h3{}

body {
    background: #B6BABD;
}

/* site title */
.site-header h1 a {
    font-family: 'Droid Serif', serif;
    font-size: 2.57rem;
    line-height: 2.57rem;
    color: #25282B;
}

.site-header h2 {
    font-family: Georgia, serif;
    color: #7c7e81;
    font-style: italic;
    font-size: 1.15rem;
}
/* Header */
.site-header {
	padding: 20px 0;
}
.header-image {
	margin-top: 0px;
}

/* nav */
.main-navigation {
	margin-top: 0px;
	text-align: center;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: .22rem solid #333333;
    border-top: none;
    text-align: center;
}

.main-navigation li a {
    color: #333333;
    font-weight: bold;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a{
    color:#849500;
}
.main-navigation li a:hover,
	.main-navigation li a:focus {
		color: #849500;
		font-weight: bold;
	}

/* blog entry */
.entry-header .entry-title {
    font-family: 'Droid Serif', serif;
    font-size: 2.57rem;
    line-height: 2.85rem;
}

.entry-header .entry-title a {
    color: #1E2124;
}

.entry-header .entry-title a:hover {
    color: #4281B3;
}

.site-content article{
    margin-bottom: 2.14286rem;
    border-bottom: .22rem solid #25282B;
}

footer.entry-meta{
    font-family:'Helvetica Neue', Helvetica, Arial;
}

/* widget */
.widget-area {
    border-left: .072rem solid #E8E8E8;
    padding-left: 2.14rem;
}

.widget-area #s{
    background: #F2F2F2;
    border-top: .072rem solid #A3A3A3;
    border-left: .072rem solid #A3A3A3;
    border-right: none;
    border-bottom: none;
    border-radius: 0;
}

#searchsubmit{
    background-color: #849500;
    background-image: none;
    background-repeat: no-repeat;
    border-radius: 0;
    color: #ffffff;
    font-size: 1rem;
    border: .072rem solid #849500;
    border-radius: 4px;
}

.widget-area .widget{
    border-bottom: .072rem solid #E8E8E8;
    padding-bottom: 1.14rem;
    margin-bottom: 1.14rem;
}

.widget-area .widget h3 {
    color: #5F6163;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 1px;
    margin-bottom: 1px;
}
/* misc */
.more-link{
    background-color: #849500;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: bold;
    height: 3rem;
    line-height: 3rem;
    padding: 0 1.43rem;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
}
/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 3px;
	box-shadow: none;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 90%;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: auto;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 5%;
}
.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}
/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 15px;
		margin-top: 20px;
		margin-bottom: 48px;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
		border-radius: 8px;
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
.home .entry-title {
   display: none;
}
.site-header {
    padding-bottom: 0;
}
.site-content {
    margin-top: 5px;
}
.thumbnail-div {
     display:none;
}